# Collapsible set

Home Search

## Collapsible sets

- Basics
- Options
- Methods
- Events

The collapsibleset plugin has the following method:

`refresh` update the collapsible set

  If you manipulate a collapsible set via JavaScript (e.g. add new collapsible containers), you must call the refresh method on it to update the visual styling.

      $( ".selector" ).collapsibleset( "refresh" );

To expand or collapse items in a set, call the respective methods on individual collapsibles. The selector for the collapse method can include multiple items in a set:

      $( "#myCollapsibleSet" ).children().trigger( "collapse" );

### More in this section

- Content Formatting
- Basic HTML styles
- Layout grids (columns)
- Collapsible content blocks
- Collapsible sets (accordions)
- Theming content